{
  "pageTitle": "Oficinas",
  "metaDescription": "",
  "contentTitle": "Conoce nuestras oficinas y centros de atención",
  "saltillo": "SALTILLO",
  "saltilloSchedule": "Horario de atención:",
  "saltilloDetails": "Contamos con la sede principal en la ciudad de saltillo donde brindamos todos los servicios y contamos con la mejor tecnología, situada en: Gral. Nicolás Bravo 127, Zona Centro, 25000 Saltillo, Coah.",
  "monclova": "MONCLOVA",
  "monclovaSchedule": "Horario de atención:",
  "monclovaDetails": "Contamos con la sede principal en la ciudad de saltillo donde brindamos todos los servicios y contamos con la mejor tecnología, situada en: Gral. Nicolás Bravo 127, Zona Centro, 25000 Saltillo, Coah.",
  "zacatecas": "ZACATECAS",
  "vistSite": "Visitar sitio"
}
